Package: gitaly
Version: 0.120.1+debian-2
Severity: serious
User: debian...@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package failed to install.
gitaly is in main, but depends on gitlab-common which is in contrib.
One of the two packages needs to move ...

Andreas

Reply via email to